	form.contact-form	{margin: 1em 0;}

/*SCHRIFTART UND -FARBEN */
	input, 
	textarea,
	label, select.select 					{color: inherit; font-family: inherit; font-size: inherit; }
									
	.submitbox input 		{text-shadow: 1px 1px 0 #fff; color: inherit;}					
	.error,
	label.error				{color: #f00 !important;}
	div#meldung			{}

/* RAHMEN FARBEN */
	input, 
	textarea,
	#meldung, 
    select.select				{border: 1px solid #414141;}
	.submitbox input,		
    .submitbox input:focus	{border: 1px solid #ddd !important;}
	
	input:focus,
	textarea:focus 			{border:1px solid #ccc;}

	
/* HINTERGRUNDBILDER UND -FARBEN */	
	.submitbox input			{background: #ddd;}
	.error-message, #meldung 	{background: #ddd; padding: 12px 16px;}
    .error-message p, #meldung p{margin-bottom: 0; padding-bottom: 0; color: #000;}
	
	input, textarea, select.select		{background: #323232;}
	form label.required 		{font-weight: bold;}
    input.valid, 
    textarea.valid				{border:1px solid #47B641; -moz-background-clip: content; -moz-background-origin: content; -webkit-background-clip: content; -webkit-background-origin: content;}


/* GRÖßENANGEBEN */
	input			{width: 340px;}
	textarea				{width: 446px;}
    select.select				{width: 214px;}
	label 						{width: 80px;}
	.submitbox input 			{width: 460px;}	/*Breite vom Label bzw. INPUT + 2* Padding */
	textarea 					{height: 165px;}




/* DIE FOLGENDEN MÜSSEN NUR SELTEN GEÄNDERT WERDEN */
/* ABSTAND ZWISCHEN und in ELEMENTEN */

	input.checkbox				{width: 90px; margin-top: 7px;}

	input, textarea, label, select.select		{margin-top: 5px; padding: 6px;}
    label						{padding-left: 0;}
	input.radio 				{width: 20px; margin-top: 2px; border: none; background: transparent;}
	form label.radio 			{width: auto;}
	form input.checkbox 		{width: 20px; margin-top: 10px; border: none; background: transparent;}
	* html form input.checkbox 	{margin-top: 7px;}

/* Die folgenden Angaben bitte nicht verändern! */
	label, input, textarea 		{float: left;}
	
	form#Anmeldung				{margin-bottom: 30px;}
	form br 					{clear: left;}
	form input[type=hidden] 	{display: none; border: 0; padding: 0;}
	form legend 				{display: none;}				
	form fieldset 				{border:none; float:left;width:460px; padding:10px}	
    form fieldset.submitbox		{height: 50px;}				
	#meldung 					{margin: 1.5em 0 1.5em 0;}	
	.error-message 				{display:none;}					
	.submitbox input 			{font-weight: bold;	cursor: pointer;}				
	.error 						{font-weight: bold;}
	
	#meldung ul 				{margin-bottom:0; padding-bottom:0;}
	
	form fieldset#weg {width:0; margin:0; padding:0}
	
/*
     FILE ARCHIVED ON 02:47:04 Apr 04, 2014 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 10:04:55 Nov 15, 2018.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  LoadShardBlock: 51.262 (3)
  esindex: 0.005
  captures_list: 62.35
  CDXLines.iter: 8.543 (3)
  PetaboxLoader3.datanode: 54.298 (4)
  exclusion.robots: 0.15
  exclusion.robots.policy: 0.125
  RedisCDXSource: 0.367
  PetaboxLoader3.resolve: 24.358
  load_resource: 53.458
*/